<?xml version="1.0"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.79 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <HorizontalResizeImageTemplate>
        <Name>exp_lit</Name>
        <Height>8</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>8</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>page3</TextureName>
            <Left>
                <X>0</X>
                <Y>0</Y>
            </Left>
            <Repeat>
                <X>160</X>
                <Y>110</Y>
            </Repeat>
            <Right>
                <X>0</X>
                <Y>0</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>exp_dark</Name>
        <Height>8</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>8</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>page3</TextureName>
            <Left>
                <X>0</X>
                <Y>0</Y>
            </Left>
            <Repeat>
                <X>170</X>
                <Y>110</Y>
            </Repeat>
            <Right>
                <X>0</X>
                <Y>0</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <StatusBarTemplate>
        <Name>exp_squares</Name>
        <ForegroundHResizeTemplate>exp_lit</ForegroundHResizeTemplate>
        <BackgroundHResizeTemplate>exp_dark</BackgroundHResizeTemplate>
        <Height>8</Height>
        <ForegroundOffset>
            <X>0</X>
            <Y>0</Y>
        </ForegroundOffset>
    </StatusBarTemplate>


    <WindowTemplate>
        <Name>custom3_Window</Name>
        <WindowId>custom3_Window</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>166</Width>
        <Height>47</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>156</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>40</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>


        <FullResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dlg_backgroud_alt</TemplateName>
            <Width>166</Width>
            <Height>47</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <ControlId>Background</ControlId>
            <Position>
                <X>5</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>156</Width>
            <Height>37</Height>
        </FullResizeImageDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>11</X>
                <Y>9</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>153</R>
                <G>153</G>
                <B>153</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>60</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data>LvL:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>33</X>
                <Y>8</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial11</FontName>
            <Adapter>stats_level</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>40</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>true</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>51</X>
                <Y>9</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>153</R>
                <G>153</G>
                <B>153</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>32</Width>
            <Height>12</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data>BUB:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>73</X>
                <Y>9</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>summary_exp_fine</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>32</Width>
            <Height>12</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>86</X>
                <Y>9</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>12</Width>
            <Height>12</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>12</MaxCharacters>
            <Data>%</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>11</X>
                <Y>23</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <ToolTipID>32</ToolTipID>
            <TemplateName>exp_squares</TemplateName>
            <AdapterName>summary_exp_coarse</AdapterName>
            <Width>80</Width>
        </StatusBarDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>11</X>
                <Y>33</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>blue_status</TemplateName>
            <AdapterName>summary_exp_fine</AdapterName>
            <Width>80</Width>
        </StatusBarDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>41</X>
                <Y>22</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>mithril_decal</TemplateName>
        </ImageAreaDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>7</X>
                <Y>20</Y>
            </Position>
            <Alignment>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>28</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>128</MaxCharacters>
            <Data>P:999</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>merchant_platinum</Adapter>
        </LabelDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>41</X>
                <Y>32</Y>
            </Position>
            <Alignment>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>gold_decal</TemplateName>
        </ImageAreaDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>7</X>
                <Y>30</Y>
            </Position>
            <Alignment>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <Color>
                <R>195</R>
                <G>164</G>
                <B>70</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>28</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>128</MaxCharacters>
            <Data>G:999</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>merchant_gold</Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>101</X>
                <Y>8</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>153</R>
                <G>153</G>
                <B>153</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>24</Width>
            <Height>12</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>12</MaxCharacters>
            <Data>ML</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>118</X>
                <Y>9</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>153</R>
                <G>153</G>
                <B>153</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>24</Width>
            <Height>12</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>12</MaxCharacters>
            <Data>XP:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>132</X>
                <Y>8</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>master_exp</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>24</Width>
            <Height>12</Height>
            <MaxCharacters>24</MaxCharacters>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>148</X>
                <Y>8</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>12</Width>
            <Height>12</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>12</MaxCharacters>
            <Data>%</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <InvisibleButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>11</X>
                <Y>23</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <ToolTipID>32</ToolTipID>
            <Label></Label>
            <OnClickEvent></OnClickEvent>
            <Width>80</Width>
            <Height>15</Height>
        </InvisibleButtonDef>


    </WindowTemplate>


</Root_Element>
